/* 1-й уровень меню */
.cssmenu {
    z-index:2;
    position: fixed;
    width: 100%;    
    margin: 0;
    left: 0;
    top: 0;
    height: 56px; /* Высота меню. Столько же задается margin-top у body и в footer.css, т.к. меню "летает" поверх стр */
/*    background: url(/header/images/highlight-bg.png) repeat;*/
}

.cssmenu > ul {  
  padding-bottom:4px;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size:18px;
  font-weight: 500;
}

.cssmenu:before,
.cssmenu:after,
.cssmenu > ul:before,
.cssmenu > ul:after {
  content:"";
  display:table;
}

.cssmenu:after,
.cssmenu > ul:after {
  clear:both;
}

.cssmenu > ul {
  background: url(/header/images/menu-bg.png) repeat;
  margin:0; padding:0;
  position: relative;
}

.cssmenu > ul li {
  margin:0; padding:0;
  list-style:none;
}

.cssmenu > ul > li {
  float:left;
  position:relative;
}

.cssmenu > ul > li > div.topitem { /* пункт меню, содерж-й подменю */
  padding: 15px 10px;
  display: block;
  color: white;
  font-size: 18px;
  text-decoration: none;
  letter-spacing:0.7px;
  line-height:26px;
  float:left;
  cursor:default;
}
.cssmenu > ul > li > div.topitem:hover {
  background: url(/header/images/highlight-bg.png) repeat;
}

.topitem_active {
  padding: 15px 10px;
  display: block;
  color: white;
  font-size: 18px;
  text-decoration: none;
  letter-spacing:0.7px;
  line-height:26px;
  float:left;
  cursor:default;
}


.cssmenu > ul > li.active {
  /*background:url(/header/images/hover.png) repeat;*/
  background: url(/header/images/active_bg.png) repeat;
}

.cssmenu > ul > li > a {
  padding: 15px 10px;
  display: block;
  color: white;
  font-size: 18px;
  text-decoration: none;
  letter-spacing:0.7px;
  line-height:26px;
  float:left;
}
.cssmenu > ul > li:hover > a {  
  background: url(/header/images/highlight-bg.png) repeat;  
}
.cssmenu > ul > li > a > span {
  line-height:18px;
}
.cssmenu > ul > li.active > a,
.cssmenu > ul > li > a:active {
  background:url(/header/images/hover.png) repeat;
}

.dropdownmarker {  
  background:url(/header/images/dropdownmarker.png) 0 0 no-repeat;
  width:9px;
  height:7px;
  float:right;
  margin-top:12px;
  margin-left:6px;
}

/*
.homemarker {
  background:url(/header/images/home.png) 0 0 no-repeat;
  width:17px;
  height:14px;
  margin-right:6px;
  margin-top:6px;
  float:left;
}
*/

.cssmenu > ul > li > a > span > img {
  margin-left:2px;width:9px; height:7px;
}

/* Подменю */

.cssmenu > ul ul {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  background: url(/header/images/menu-bg.png) repeat;
  margin:0;
  padding:0;
  z-index:-1;
  letter-spacing:1px;
}
.cssmenu > ul li:hover ul {
  opacity:1;
  visibility:visible;
  margin:0;
  color:#000;
  z-index:2;
  top: 56px;
  left:0;
}
.cssmenu > ul ul:before {
  content:"";
  position:absolute;
  top:-10px;
  width:100%;
  height:20px;
  background:transparent;
}

.cssmenu > ul ul li {
  list-style: none;
  padding:0; margin:0;
  width:100%;
}

.cssmenu > ul ul li a {
  padding:14px 16px;
  display:block;
  color:white;
  font-size: 16px;
  text-decoration: none;
  width: 330px;
  border-left: 4px solid transparent;
  transition: all 0.35s ease-in-out;
}

.cssmenu > ul ul li span.currentitem, .nolinkmenuitem {
  background: url(/header/images/active_bg.png) repeat;
  padding:14px 16px;
  display:block;
  color:white;
  font-size: 16px;
  text-decoration: none;
  width: 330px;
  border-left: 4px solid transparent;
  transition: all 0.35s ease-in-out;
}
.nolinkmenuitem { background: url(/header/images/menu-bg.png) repeat; }

.cssmenu > ul ul li a:hover {
  border-left: 4px solid #e66811;
  background: url(/header/images/hover.png) repeat;
  text-decoration:none;
  transition:background-color 0.7s ease 0s;
}
.cssmenu > ul ul li a:active {
  background: url(/header/images/menu-bg.png) repeat;
}

.btndownload {
  background:url(/header/images/download_en.png) 0 0 no-repeat;
  width:130px; height:33px;
  margin-top:12px;
  margin-left:10px;
  margin-bottom:8px;
}

/* BEGIN: ----- Флаги для языков ------- */

#flagDE {
  width:24px;
  height:19px;
  margin-top:2px;
  margin-right:6px;
  float:left;
  border:1px solid #555;
  background:url(/header/images/flags.png) 0px -38px no-repeat;
}

#flagRU {
  width:24px;
  height:19px;
  margin-top:2px;
  margin-right:6px;
  float:left;
  border:1px solid #555;
  background:url(/header/images/flags.png) 0px -19px no-repeat;
}

#flagEN {
  width:24px;
  height:19px;
  margin-top:2px;
  margin-right:6px;
  float:left;
  border:1px solid #555;
  background:url(/header/images/flags.png) 0px 0px no-repeat;
}

/* ----- END: Флаги для языков ------- */



/* ----- Мобильное меню --------- */

.cssmenu_mob {
    display: none;
    z-index:2;
    position: fixed;
    width: 100%;
    margin: 0;
    left: 0%;
    top: 0;
    background-color: #292929;
    padding-bottom:4px;
    line-height:26px; /* было 18px */
}

.cssmenu_mob > ul {
  background-color: #292929;
  padding-bottom: 4px;
  padding-left: 10px;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size:18px;
  font-weight: normal;
  color:white;

  position:relative;
}

.links_box {
  margin-bottom:10px;  
  float:left;
}

.links_box a:link, .links_box a:visited {
  color: white;
  margin-right:22px;
  margin-top:12px;
  margin-bottom:4px;
  text-decoration: none;
  display: inline-block; /* чтобы на гл.стр строка кнопок центрировалась по центру */
  background-color:#0094d6;
  color: #fafafa;
  padding: 6px 20px 6px 20px;
  font-family: Arial, Tahoma;
  font-size: 20px;
  border-radius: 5px;  
}

.cssmenu_mob:before,
.cssmenu_mob:after,
.cssmenu_mob > ul:before,
.cssmenu_mob > ul:after {
  content: "";
  display:table;
}

.cssmenu_mob > ul li {
  margin:0; padding:0;
  list-style:none;
}

.cssmenu_mob > ul > li { position: relative;}

.cssmenu_mob > ul > li > a {
  padding: 10px 5px;
  display: block;
  color: white;
  font-size: 18px;
  text-decoration: none;
  letter-spacing:0.7px;
  line-height: 22px;
}
.cssmenu_mob > ul > li > a > span { line-height: 18px;}

.cssmenu_mob > ul > li.active > a,
.cssmenu_mob > ul > li > a:active { background-color:white;}

.cssmenu_mob .currentitem { 
  display: inline-block;
  background-color:#777777;
  color: #fafafa;
  text-align:center;
  padding: 6px 8px 6px 8px;
  font-family: Arial, Tahoma;
  font-size: 20px;
  margin:4px 16px 4px -4px;
  border-radius:4px;
}

/*
.title_mobile {margin-top:12px;}

.title_mobile_orange {
  font-weight:normal;
  color:#fd8d40;
  font-family:Verdana,Arial;
  font-size:22px;
  float:left;
  margin-left:2px;
  margin-right:8px;
}
.title_mobile_blue {
  font-weight:normal;
  color:#4fa9d1;
  font-family:Verdana,Arial;
  font-size:22px;
}
*/

.btn_mobilemenu, .btn_mobilemenu_close {  
  background: url(/header/images/btn_mobilemenu.png) 0 0 no-repeat;
  width:42px;
  height:42px;
  float: right;
  margin-right:6px;
  margin-top:6px;
  margin-left:10px;
}
.btn_mobilemenu_close {
  background: url(/header/images/btn_mobilemenu_close.png) 0 0 no-repeat;
}

.divlogged { font-size:14px; line-height:20px; padding-top:8px;}
.divlogged a:link,.divlogged a:visited { margin-left:16px; color:#eaeaea;}
.divlogged a:hover { margin-left:16px; color:#f5a43b;}

/* Media Queries - перекрываем некот.верхние стили, если ширина экрана мала */
@media all and (max-width : 1000px)  /*1136px*/
{
  .cssmenu { display: none; }
  .cssmenu_mob { display: block; }

/*  body {margin-right: 12px}*/

} /* конец перекрытых стилей @media */

/* Стили шапки */

.es_logo {
  background: url(/img/es_logo.gif) no-repeat center center;
  width:181px; height:38px;
  margin:10px 22px 5px 8px;
  float:left;
}

/* вход в личный кабине т*/

.btnLogin {
  margin-left:16px;
  margin-top:11px;
  padding-top:4px;
  border: 1px solid #ccc;
  /*background-color:#ff871e;*/
  width:92px;
  height:30px;
  display:block;
  color:#eef;
  cursor:pointer;
  text-align:left;
  transition: all 0.15s ease-in-out;
}
.btnLogin:hover {
  background-color:white;
  color:black;
}
.loginman {
  float:left;
  width:16px;
  height:16px;
  margin: 4px 8px 0 8px;
  background: url(/header/images/loginman.png) no-repeat;
}